/* Popup container */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    left:80px; top: 10px
}

/* The actual popup (appears on top) */
.popup .popuptext {
    visibility: hidden;
    width: 280px;
    background-color: #f44336ed;
    color: #fff;
    font-size: 75%;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #f44336ed transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
} 



@media only screen and (min-width:500px) and (max-width:752px)
{
    .popup .popuptext
    {
       width: 155px;
    }
}
@media only screen and (min-width:752px) and (max-width:811px)
{
    .popup .popuptext
    {
       width: 220px;
    }
}
@media only screen and (min-width:811) and (max-width:900px)
{
    .kode_logo
    {
       width: 280;
    }
}

/*////////////////////modal css data//////////////////////*/
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 28%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color:#058491;
  font-size: 95%;
  color: white;
  text-align:center;
}

.modal-body {padding: 2% 13%;}
.modal-body P
{
    font-weight: 600;
}
.modal-footer {
  padding: 2px 16px;
  background-color:#058491;
  color: white;
  text-align:center;
}

@media only screen and (min-width:274px) and (max-width:752px)
{
    .modal-content 
    {
        width: 90%;
    }
}
@media only screen and (min-width:483px) and (max-width:900px)
{
    .modal-content 
    {
        width: 80%;
    }
}
/*//////////////////////end modal css data///////////////////////*/
